# Get Ontology Terms by Pathway

Source: `R/getOntologyTerms.R`
`getOntologyTerms.Rd`

Retrieve information about ontology terms for a specific pathway.

    getOntologyTerms(pathway)

## Arguments

pathway | WikiPathways identifier (WPID) for the pathway to download, e.g. WP4

## Value

A `list` of tag name, display name, revision, text, timestampe and user

## Examples

    {
    getOntologyTerms('WP554')
    }
    #> [[1]]
    #> [[1]]$ontology
    #> [1] "Pathway Ontology"
    #>
    #> [[1]]$id
    #> [1] "PW:0000245"
    #>
    #> [[1]]$name
    #> [1] "angiotensin signaling pathway"
    #>
    #>
    #> [[2]]
    #> [[2]]$ontology
    #> [1] "Pathway Ontology"
    #>
    #> [[2]]$id
    #> [1] "PW:0001228"
    #>
    #> [[2]]$name
    #> [1] "ACE inhibitor drug pathway"
    #>
    #>
    #> [[3]]
    #> [[3]]$ontology
    #> [1] "Disease"
    #>
    #> [[3]]$id
    #> [1] "DOID:10763"
    #>
    #> [[3]]$name
    #> [1] "hypertension"
    #>
    #>